

/***************************************SWALWELL - THEME #53 CUSTOMIZATION********************

HEX Color Scheme
     PRIMARY (DARK BLUE):  #04122a
	 SECONDARY (PEACH):  #FFCC99

*********************************************************************************************/

/* HEADER ZONE */


#block-search-form {
    top: 72px;
}

div#zone-branding {
    background: #ffff;
    background: #04122a !important;
	max-height: none;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #ffff;  
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
    background: none repeat scroll 0 0 #f8994f;
}

.sf-menu li .leaf {
    background: none repeat scroll 0 0 #f8994f !important;
}

.sf-menu li .leaf a:hover {
    background: none repeat scroll 0 0 #fc9;
    font-weight: 500;
}


.context-issues #region-content h1#page-title {
    font-size: 3.75em;
	margin-top: -155px;
	margin-bottom: 80px;
}

  
div#zone-branding {
   
   background: #ffff;
}


div#region-user-second {
    margin:0;
}


.not-front #zone-preface-wrapper {
    min-height: 100px;
    padding-top: 100px;
}


.vertical-line  {
   border-left: 6px solid green;
   height: 20px;
   position: absolute;
   left: 50%;
   margin-left: -3px;
   top: 0;
}



/************************ROTATOR CUSTOMIZATION - COLOR *************************/

.hprotator-text-block {
    text-align: center;
    float: none;
    background: rgba(231, 139, 61, 0.44);
    width: 40%;
}

#boxes-box-congress_service_center a:link {
    font-size: 20px;
    font-family: 'roboto';
}

#block-boxes-serv-title a:hover {
    color: #FFCC99 !important;
}

div#boxes-box-congress_service_center a:hover {
    color: #FFCC99 !important;
}

div#boxes-box-location_title  a:hover {
    color: #FFCC99 !important;
}

#block-boxes-newsletter-signup-slideup {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 40%;
    z-index: 99999999;
    color: #fff;
    transition: transform 1s ease-in-out;
    opacity: 0;
    text-align: center;
    background: #FFCC99 !important;
} 

#zone-footer-bottom-wrapper {
     background: #04122a;
    
}

/* ISSUES PAGE BANNER HEADER IMAGES - CUSTOM */

 .page-taxonomy-term-41 #zone-preface  {
    background: #000 url(../images/issues-campaign.jpg) center center no-repeat !important;
    color: #333;
}


.not-front #region-content {
    flex: 55%;
    margin: 0 4em 4em 5em;
}


aside#region-sidebar-first {
    flex: 8%;
    top: 45px;
}

